OpenapiExt
Get a member's tier in an organization
Factual read (no rule evaluation, no account-status gating): a member gets the tier label and joined-at timestamp; anyone else gets `member = false`.
Factual read (no rule evaluation, no account-status gating): a member
gets the tier label and joined-at timestamp; anyone else gets
member = false.
Authorization
api_key X-API-Key<token>
Client-app API key (third-party external API).
In: header
Path Parameters
realmId*string
Realm ID
orgId*string
Organization ID
userId*string
Member account ID
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/ext/realms/string/orgs/string/members/string"{ "isOwner": true, "joinedAt": "string", "member": true, "role": null, "userId": "string"}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}